//newGameDLetterReturned

player.setStunned(10000);
ui.hudEnabled=false
sound.playSoundUI("sound.next");
dShowMessage("You found it!", false);
time.sleep(5);
sound.playSoundUI("sound.done");
dShowMessage("Thank you so much.  Take this.", true);
time.sleep(5);
dClearMessage();
player.setStunned(0);
ui.hudEnabled=true 